-- MySQL dump 10.11
--
-- Host: ippdb01    Database: czardb
-- ------------------------------------------------------
-- Server version       5.0.77-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `burntool`
--

DROP TABLE IF EXISTS `burntool`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `burntool` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  KEY `burntoolIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `cam`
--

DROP TABLE IF EXISTS `cam`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cam` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `camIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `chip`
--

DROP TABLE IF EXISTS `chip`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `chip` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `chipIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `cluster_space`
--

DROP TABLE IF EXISTS `cluster_space`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cluster_space` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `total` float default NULL,
  `available` float default NULL,
  `usable` float default NULL,
  `used` float default NULL,
  `hostsOver98` smallint(6) default NULL,
  KEY `clusterSpaceIndex` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `current_labels`
--

DROP TABLE IF EXISTS `current_labels`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `current_labels` (
  `server` varchar(128) default NULL,
  `label` varchar(128) default NULL,
  `priority` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `deleted_datastore`
--

DROP TABLE IF EXISTS `deleted_datastore`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `deleted_datastore` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_deleted_datastoreIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `deleted_dxlayer`
--

DROP TABLE IF EXISTS `deleted_dxlayer`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `deleted_dxlayer` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_deleted_dxlayerIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `deleted_local`
--

DROP TABLE IF EXISTS `deleted_local`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `deleted_local` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_deleted_local` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `diff`
--

DROP TABLE IF EXISTS `diff`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `diff` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `diffIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `dist`
--

DROP TABLE IF EXISTS `dist`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dist` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `distIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `fake`
--

DROP TABLE IF EXISTS `fake`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `fake` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `fakeIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `hosts`
--

DROP TABLE IF EXISTS `hosts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `hosts` (
  `host` varchar(128) default NULL,
  `total` float default NULL,
  `available` float default NULL,
  `used` float default NULL,
  `writable` tinyint(4) NOT NULL default '0',
  `readable` tinyint(4) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `loaded_to_ODM`
--

DROP TABLE IF EXISTS `loaded_to_ODM`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `loaded_to_ODM` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_loaded_to_ODMIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `loaded_to_datastore`
--

DROP TABLE IF EXISTS `loaded_to_datastore`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `loaded_to_datastore` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_loaded_to_datastoreIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `magic`
--

DROP TABLE IF EXISTS `magic`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `magic` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `magicIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `magicDS`
--

DROP TABLE IF EXISTS `magicDS`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `magicDS` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `magicDSIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `merge_worthy`
--

DROP TABLE IF EXISTS `merge_worthy`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `merge_worthy` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_merge_worthyIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `merged`
--

DROP TABLE IF EXISTS `merged`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `merged` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_mergedIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `nightlyscience`
--

DROP TABLE IF EXISTS `nightlyscience`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `nightlyscience` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `status` varchar(128) default 'NONE'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `processed`
--

DROP TABLE IF EXISTS `processed`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `processed` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `ipptopsps_processedIndex` (`timestamp`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `pub`
--

DROP TABLE IF EXISTS `pub`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `pub` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  KEY `pubIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `reverts`
--

DROP TABLE IF EXISTS `reverts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `reverts` (
  `stage` varchar(128) default NULL,
  `reverting` tinyint(4) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `revision`
--

DROP TABLE IF EXISTS `revision`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `revision` (
  `revision` int(11) NOT NULL default '0',
  `created` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`revision`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `science_labels` (from current_labels)
--

DROP TABLE IF EXISTS `science_labels`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `science_labels` (
  `server` varchar(128) default NULL,
  `label` varchar(128) default NULL,
  `telescope` varchar(128) NOT NULL,
  `priority` int(11) NOT NULL default '0',
  KEY `science_labels` (`server`,`label`, `telescope`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `science_nightlyscience` (from nightlyscience)
--

DROP TABLE IF EXISTS `science_nightlyscience`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `science_nightlyscience` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `status` varchar(128) default 'NONE',
  `telescope` varchar(128) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `science_reverts` (from reverts)
--

DROP TABLE IF EXISTS `science_reverts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `science_reverts` (
  `stage` varchar(128) default NULL,
  `telescope` varchar(128) NOT NULL,
  `reverting` tinyint(4) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `science_server_dates` (from server_dates)
--

DROP TABLE IF EXISTS `science_server_dates`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `science_server_dates` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `server` varchar(64) default 'NONE',
  `telescope` varchar(128) NOT NULL,
  `date` varchar(64) default 'NONE'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `science_servers` (from servers)
--

DROP TABLE IF EXISTS `science_servers`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `science_servers` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `server` varchar(128) default NULL,
  `telescope` varchar(128) NOT NULL,
  `alive` tinyint(4) default NULL,
  `running` tinyint(4) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `live_servers` (from servers)
--

DROP TABLE IF EXISTS `live_servers`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `live_servers` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `server` varchar(128) default NULL,
  `telescope` varchar(128) NOT NULL,
  `alive` tinyint(4) default NULL,
  `running` tinyint(4) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `server_dates`
--

DROP TABLE IF EXISTS `server_dates`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `server_dates` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `server` varchar(64) default 'NONE',
  `date` varchar(64) default 'NONE'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `servers` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `server` varchar(128) default NULL,
  `alive` tinyint(4) default NULL,
  `running` tinyint(4) default NULL,
  KEY `serverIndex` (`timestamp`,`server`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `stack`
--

DROP TABLE IF EXISTS `stack`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `stack` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `stackIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `warp`
--

DROP TABLE IF EXISTS `warp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `warp` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `warpIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `staticsky`
--

DROP TABLE IF EXISTS `staticsky`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `staticsky` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `staticskyIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
--
-- Table structure for table `fullforce`
--

DROP TABLE IF EXISTS `fullforce`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `fullforce` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `fullforceIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
--
-- Table structure for table `chipbackground`
--

DROP TABLE IF EXISTS `chipbackground`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `chipbackground` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `chipbackgroundIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;


--
-- Table structure for table `summitExp`
--

DROP TABLE IF EXISTS `summitExp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `summitExp` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `summitExpIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `downloadExp`
--

DROP TABLE IF EXISTS `downloadExp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `downloadExp` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `downloadExpIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `newExp`
--

DROP TABLE IF EXISTS `newExp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newExp` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `newExpIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `rawExp`
--

DROP TABLE IF EXISTS `rawExp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rawExp` (
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `label` varchar(128) default 'NONE',
  `dbname` varchar(128) default 'NONE',
  `pending` bigint(20) NOT NULL,
  `faults` bigint(20) NOT NULL,
  `processed` bigint(20) NOT NULL default '0',
  KEY `rawExpIndex` (`timestamp`,`label`, `dbname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;



/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

